[Galaxy macrolensing]
SIE = /home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/lensed_catalogs/galaxy_lenses/SIE/dag/SIE_anupreeta_original_catalog_finalized_output/
SIE_with_shear = /home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/lensed_catalogs/galaxy_lenses/SIE_with_shear/dag/SIE_with_shear_anupreeta_original_catalog_finalized_output/

[Galaxy cluster macrolensing]
Anupreeta = /home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/lensed_catalogs/galaxy_cluster_lenses/dag/Galaxy_cluster_anupreeta_original_catalog_finalized_output/

[Galaxy microlensing]
single_PML = amplification_factor_array:/home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/lensed_catalogs/microlensing/PML/
single_SIS = amplification_factor_array:/home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/lensed_catalogs/microlensing/SIS/
group_Anupreeta = samples:/home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/lensed_catalogs/microlensing/population_microlenses/samples

[Galaxy millilensing]
Ania = /home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/lensed_catalogs/millilensing/Ania/amplification_factor_array

[Unlensed]
normal = /home/alvin.li/Projects/git_repos/gravitation-wave-lol/resources/unlensed_catalogs/output/

[Miscellaneous settings]
overlapping signals = False
max_num_lensed_pairs = 1
num_subthreshold_pair = 0
num_galaxy_microlensing_pair = 0
num_galaxy_pair = 1
num_galaxy_cluster_pair = 0
num_galaxy_millilensing_pair = 0
num_unlensed_signals = 0
lensing_rate = easy
